<html>
<head>
<title>TestNG:  Default test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Default test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>8/0/0</td>
</tr><tr>
<td>Started on:</td><td>Sat Nov 04 12:16:52 IST 2023</td>
</tr>
<tr><td>Total time:</td><td>15 seconds (15837 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td><b>Attribute(s)</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='api.test.DDTests.testPostUser()'><b>testPostUser</b><br>Test class: api.test.DDTests<br>Parameters: 1010, user1, sagar, Joshi, s@gmail.com, 123@4, 12345678</td>
<td></td>
<td>3</td>
<td>api.test.DDTests@82de64a</td></tr>
<tr>
<td title='api.test.DDTests.testDeleteUserByName()'><b>testDeleteUserByName</b><br>Test class: api.test.DDTests<br>Parameters: user3</td>
<td></td>
<td>1</td>
<td>api.test.DDTests@82de64a</td></tr>
<tr>
<td title='api.test.DDTests.testPostUser()'><b>testPostUser</b><br>Test class: api.test.DDTests<br>Parameters: 1030, user3, Lalit, Lele, c@gmail.com, 123@6, 12345678</td>
<td></td>
<td>1</td>
<td>api.test.DDTests@82de64a</td></tr>
<tr>
<td title='api.test.DDTests.testPostUser()'><b>testPostUser</b><br>Test class: api.test.DDTests<br>Parameters: 1040, user4, Raju, Nene, d@gmail.com, 123@7, 12345678</td>
<td></td>
<td>1</td>
<td>api.test.DDTests@82de64a</td></tr>
<tr>
<td title='api.test.DDTests.testDeleteUserByName()'><b>testDeleteUserByName</b><br>Test class: api.test.DDTests<br>Parameters: user1</td>
<td></td>
<td>1</td>
<td>api.test.DDTests@82de64a</td></tr>
<tr>
<td title='api.test.DDTests.testDeleteUserByName()'><b>testDeleteUserByName</b><br>Test class: api.test.DDTests<br>Parameters: user2</td>
<td></td>
<td>1</td>
<td>api.test.DDTests@82de64a</td></tr>
<tr>
<td title='api.test.DDTests.testPostUser()'><b>testPostUser</b><br>Test class: api.test.DDTests<br>Parameters: 1020, user2, Rushi, Bapat, b@gmail.com, 123@5, 12345678</td>
<td></td>
<td>1</td>
<td>api.test.DDTests@82de64a</td></tr>
<tr>
<td title='api.test.DDTests.testDeleteUserByName()'><b>testDeleteUserByName</b><br>Test class: api.test.DDTests<br>Parameters: user4</td>
<td></td>
<td>1</td>
<td>api.test.DDTests@82de64a</td></tr>
</table><p>
</body>
</html>